Official News XenForo 1.5.9 Released

xF-Mad

Administrative
Administrative
Joined
Apr 3, 2018
Likes
19
Location
Gangni
#1
আজ, আমরা XenForo 1.5.9 মুক্তি খুশি। এই রিলিজের 1.5.8 রিলিজের পরে পাওয়া গেছে এমন অনেকগুলি বাগ এবং সমস্যাগুলির সমাধান করা হয়েছে। এটি একটি রক্ষণাবেক্ষণ রিলিজ হিসাবে, ফোকাস বৃহত্তর অধিকাংশ স্থায়িত্ব বৃদ্ধি ছিল।

1.5.9 এ নির্দিষ্ট কিছু বাগ অন্তর্ভুক্ত:
আসন্ন পিএইচপি 7.1 রিলিজ সঙ্গে উন্নত সামঞ্জস্য।
StopForumSpam চেকগুলির সাথে মিথ্যা ধনাত্মক কমাতে নির্দিষ্ট ক্ষেত্রে প্রাথমিক ইমেল টাইপ সনাক্তকরণ যুক্ত করুন।
যখন একটি StopForumSpam ফলাফল একটি সাধারণ কালোতালিকা থেকে নির্দিষ্ট রিপোর্টের পরিবর্তে।
এটি ব্যবহার করে সমস্যাগুলির কারণে উইন্ডোজ 10 মোবাইল এজ সংস্করণটি 14 বছরের কমিয়ে আয়ের টেক্সট এডিটরটি অক্ষম করুন।
এমন একটি ক্ষেত্রে ফিক্স করুন যেখানে একটি পুনরাবৃত্ত ব্যবহারকারীর আপগ্রেডের মূল্য পরিবর্তন করা হতে পারে কিছু বিদ্যমান পেমেন্টগুলি যথাযথভাবে প্রক্রিয়াভুক্ত হবে না
এমন একটি স্থির সমাধান করুন যেখানে একটি প্রোফাইল পোস্টের একটি ব্যবহারকারী সঠিকভাবে দেখানো হয়নি।
সমর্থিত অক্ষর জন্য কেস সংবেদনশীল ক্ষেত্রে ব্যবহারকারীর মাপসই উল্লেখ করুন ফাঁস।
একটি বাগ ঠিক করুন যাতে স্বচ্ছ ইমেজগুলি পুনরায় আকার পরিবর্তন করার পরে স্বচ্ছতা হারায়।
প্রোফাইলে পোস্টটি মুছে ফেলা হলে প্রোফাইলে পোস্টের মন্তব্যগুলি ইন্ডেক্স করা হয় না তা নিশ্চিত করুন।
"-" অনুসন্ধানের মধ্যে একটি নোঙ্গর অপারেটর হিসাবে এটি প্রায় স্পেস সঙ্গে আচরণ না।
কাস্টম ডাটাবেস অ্যাডাপ্টারের সাথে কাজ করার জন্য কিছু DB পদ্ধতিগুলিকে অনুমতি দিন।
ফোরামটি বন্ধ হলে বরখাস্ত বিজ্ঞপ্তিগুলি দেখাবেন না।
RTL ভাষার মধ্যে অর্ধেক তারকা রেটিংগুলির ভাল প্রদর্শন
আরও তথ্যের জন্য সমাধান বাগ রিপোর্ট ফোরাম দেখুন

নিম্নলিখিত টেমপ্লেট পরিবর্তন হয়েছে:
bb_code.css
form.css
message.css
message_user_info.css
message_user_info
node_list.css
page_nav.css
public.css
quick_reply.css
rating.css
sidebar.css
xenforo.css
কোথায় প্রয়োজন, এই পরিবর্তনগুলি সংহত করার জন্য "পুরানো টেমপ্লেট" পৃষ্ঠার মধ্যে একত্রীকরণের ব্যবহার করা উচিত।

দয়া করে মনে রাখবেন যে আমরা এখন আনুষ্ঠানিকভাবে সুপারিশ করছি যে আপনি পিএইচপি 5.4 বা নতুন এ আপগ্রেড করেন। XenForo 2.0 দিয়ে আমাদের উদ্দেশ্য পিএইচপি 5.4 বা নতুন প্রয়োজন। যদি আপনি পিএইচপি 5.3 বা 5.2 চালাচ্ছেন, তাহলে XenForo.XenForo ইনস্টল বা আপগ্রেড করার সময় আপনি একটি সতর্কবাণী পাবেন।